/* CSS Document */

/* TOEIC */

@media only screen and (max-width:559px){	/* Smart Phone */
	/* TOEIC Top */
	#toeic h1{
		font-size:44px;
	}
	#toeic h2{
		font-size:44px;
	}
	#toeic h4{
		color:#140f66;
		font-size:36px;
		margin-bottom:10px;
	}

	#toeic h4 span{
		font-size:0.6em;
	}
	
	#toeic p{
		font-size:32px;
		line-height: 55px;
	}

	#toeic_top section{
		padding-bottom:40px;
		margin-bottom:20px;
		border-bottom:solid 4px #140f66;
	}

	
	#toeic_top section:first-of-type div{
		float:right;
		margin-left:20px;
		width:68%;

	}

	#toeic_top section:nth-of-type(2)  div{
		float:left;
		margin-right:20px;
		width:45%;
	}

	#toeic section div img{
		width:100%;
	}

	#toeic_top aside{
		margin-bottom: 50px;	
	}

	#toeic_top aside a{
		text-decoration: underline;
		color:blue;
	}

	/* TOEIC 550poing course */

	#toeic_550 section:first-of-type div{
		float:left;
		width:50%;
		margin-right:20px;
	}

	#toeic_550{
		margin-bottom:50px;
		display:block;
	}


	/* TOEIC 650poing course */

	#toeic_650 section:first-of-type div{
		float:left;
		margin-right:20px;
		width:50%
	}


	#toeic_650{
		margin-bottom:50px;
		display:block;
	}


	/* TOEIC 750poing course */

	#toeic_750 section:first-of-type div{
		float:left;
		width:50%;
		margin-right:20px;
	}


	#toeic_750{
		margin-bottom:50px;
		display:block;
	}

	/* TOEIC Lesson Schedule */
	#toeic_schedule h2 span{
		font-size:0.6em;
		display:inherit;
	}

	#toeic_schedule section:first-of-type div{
		width:100%;
		margin-right:20px;
	}

	#toeic_schedule{
		margin-bottom:50px;
		display:block;	
	}


	/* TOEIC Short Term Focused Course */
	#toeic_focus section:first-of-type div{
		float:left;
		margin-right:20px;
		margin-bottom: 30px;
		width:50%;
	}

	#toeic_focus p.emphasys{
		color:#140f66;
		font-size:36px;
		font-weight: bold;
/*		text-align: center;	*/
		margin-bottom:20px;
		margin-top:20px;
		line-height: 50px;
	}

	#toeic_focus p.emphasys #erase_sp{
		display:none;
	}

	#toeic_focus{
		margin-bottom:50px;
		display:block;	
	}


	/*  Q&A Setting */

	#toeic_qa dl{
		border-bottom:medium solid #DA5019;
		padding-bottom: 12px;
		padding-top: 14px;
		width:700px;
		margin:0 auto;
	}

	#toeic_qa dl:last-child{
		border-bottom:none;
		padding-bottom: 0px;
	}

	#toeic_qa dl dt{
		float:left;
		width:35px;
		clear:left;
	}

	#toeic_qa dl dd:first-of-type{
		color:#DA5019;
		font-weight: bold;
	}

	#toeic_qa dl dt img{
		margin-top:6px;
		width:100%;
	}

	#toeic_qa dl dd{
		margin-left:45px;
		margin-bottom:15px;
		line-height: 49px;
		font-size:32px;
	}

}

@media only screen and (min-width:560px) and (max-width:959px){ /* Tablet */
	/* TOEIC Top */
	#toeic h4{
		color:#140f66;
		font-size:30px;
		margin-bottom:10px;
	}

	#toeic h4 span{
		font-size:0.6em;
	}

	#toeic_top section{
		padding-bottom:40px;
		margin-bottom:20px;
		border-bottom:solid 4px #140f66;
	}

	#toeic_top section:first-of-type div{
		float:right;
		margin-left:20px;
		width:62%;

	}

	#toeic_top section:nth-of-type(2)  div{
		float:left;
		margin-right:20px;
		width:22%;
	}

	#toeic section div img{
		width:100%;
	}

	#toeic_top aside{
		margin-bottom: 50px;	
	}

	#toeic_top aside a{
		text-decoration: underline;
		color:blue;
	}

	/* TOEIC 550poing course */

	#toeic_550 section:first-of-type div{
		float:left;
		width:40%;
		margin-right:20px;
	}

	#toeic_550{
		margin-bottom:50px;
		display:block;
	}


	/* TOEIC 650poing course */

	#toeic_650 section:first-of-type div{
		float:left;
		margin-right:20px;
		width:40%;
	}


	#toeic_650{
		margin-bottom:50px;
		display:block;
	}


	/* TOEIC 750poing course */

	#toeic_750 section:first-of-type div{
		float:left;
		width:40%;
		margin-right:20px;
	}


	#toeic_750{
		margin-bottom:50px;
		display:block;
	}

	/* TOEIC Lesson Schedule */
	#toeic_schedule h2 span{
		font-size:0.6em;
		display:inherit;
	}

	#toeic_schedule section:first-of-type div{
		width:94%;
		margin:0 auto;
	}

	#toeic_schedule P{
		padding-left:30px;
	}
	
	#toeic_schedule{
		margin-bottom:50px;
		display:block;	
	}


	/* TOEIC Short Term Focused Course */
	#toeic_focus section:first-of-type div{
		float:left;
		margin-right:20px;
		margin-bottom: 30px;
		width:40%;
	}

	#toeic_focus p.emphasys{
		color:#140f66;
		font-size:28px;
		font-weight: bold;
/*		text-align: center;		*/
		margin-bottom:20px;
	}

	#toeic_focus{
		margin-bottom:50px;
		display:block;	
	}


	/*  Q&A Setting */

	#toeic_qa dl{
		border-bottom:medium solid #DA5019;
		padding-bottom: 2px;
		padding-top: 14px;
		width:900px;
		margin:0 auto;
	}

	#toeic_qa dl:last-child{
		border-bottom:none;
		padding-bottom: 0px;
	}

	#toeic_qa dl dt{
		float:left;
		width:30px;
		clear:left;
	}

	#toeic_qa dl dd:first-of-type{
		color:#DA5019;
		font-weight: bold;
	}

	#toeic_qa dl dt img{
		margin-top:8px;
	}

	#toeic_qa dl dd{
		margin-left:40px;
		margin-bottom:18px;
		line-height: 36px;
		font-size:24px;
	}

}

@media only screen and (min-width:960px){ /* PC */
	/* TOEIC Top */
	#toeic h4{
		color:#140f66;
		font-size:24px;
		margin-bottom:10px;
	}

	#toeic h4 span{
		font-size:0.6em;
	}

	#toeic_top section{
		padding-bottom:40px;
		margin-bottom:20px;
		border-bottom:solid 4px #140f66;
	}

	#toeic_top section:first-of-type div{
		float:right;
		margin-left: 20px;
		width:48%;
	}

	#toeic_top section:nth-of-type(2)  div{
		float:left;
		margin-right:20px;
		width:16%;
	}

	#toeic section div img{
		margin-left:0px;
		width:100%;
	}

	#toeic_top aside{
		margin-bottom: 50px;	
	}

	#toeic_top aside a{
		text-decoration: underline;
		color:blue;
	}

	/* TOEIC 550poing course */

	#toeic_550 section:first-of-type div{
		float:left;
		width:45%;
		margin-right:20px;
	}

	#toeic_550{
		margin-bottom:50px;
		display:block;
	}


	/* TOEIC 650poing course */

	#toeic_650 section:first-of-type div{
		float:left;
		margin-right:20px;
		width:30%;
		}


	#toeic_650{
		margin-bottom:50px;
		display:block;
	}


	/* TOEIC 750poing course */

	#toeic_750 section:first-of-type div{
		float:left;
		width:35%;
		margin-right:20px;
	}


	#toeic_750{
		margin-bottom:50px;
		display:block;
	}

	/* TOEIC Lesson Schedule */
	#toeic_schedule h2 span{
		font-size:0.6em;
		display:inherit;
	}

	#toeic_schedule section:first-of-type div{
		float:left;
		width:60%;
		margin-right:20px;
	}

	#toeic_schedule{
		margin-bottom:50px;
		display:block;	
	}


	/* TOEIC Short Term Focused Course */
	#toeic_focus section:first-of-type div{
		float:left;
		margin-right:20px;
		width:35%;
	}

	#toeic_focus p.emphasys{
		color:#140f66;
		font-size:22px;
		font-weight:bold;
		text-align: left;
		margin-bottom:20px;
	}

	#toeic_focus{
		margin-bottom:50px;
		display:block;	
	}


	/*  Q&A Setting */

	#toeic_qa dl{
		border-bottom:medium solid #DA5019;
		padding-bottom: 2px;
		padding-top: 14px;
		width:870px;
		margin:0 auto;
	}

	#toeic_qa dl:last-child{
		border-bottom:none;
		padding-bottom: 0px;
	}

	#toeic_qa dl dt{
		float:left;
		width:30px;
		clear:left;
	}

	#toeic_qa dl dd:first-of-type{
		color:#DA5019;
		font-weight:bold
	}

	#toeic_qa dl dt img{
		margin-top:4px;
		margin-left:20px;
	}

	#toeic_qa dl dd{
		margin-left:55px;
		margin-right:30px; 
		margin-bottom:10px;
		line-height: 30px;
		font-size:17px;
	}


}
	
/* TOEIC Contact  */

@media only screen and (max-width:559px){
	#toeic_contact h2{
		display:none;		
	}
	
	#toeic_contact div:first-of-type{
		display:block;
		margin:0 auto;
	}
	#toeic_contact div iframe{
/*
	height: 820px; 
*/
	height:720px;
	max-width: 820px; 
	width: 620px; 
	border: 0px solid #000;
	transform:scale(1.2);
		margin:100px auto 100px auto;
		display:block;
	}
	
	#toeic_contact div a{
		float:right;
		text-decoration: underline;
		color:blue;
	}	
}

@media only screen and (min-width:560px) and (max-width:959px){
	#toeic_contact h2{
		display:none;		
	}
	
	#toeic_contact div:first-of-type{
		display:block;
		margin:0 auto;
	}
	#toeic_contact div iframe{
/*
	height: 820px; 
*/
	height:720px;
	max-width: 820px; 
	width: 620px; 
	border: 0px solid #000;
	transform:scale(1.2);
		margin:100px auto 100px auto;
		display:block;
	}
	
	#toeic_contact div a{
		float:right;
		text-decoration: underline;
		color:blue;
	}
	
}

@media only screen and (min-width:960px){
	#toeic_contact h2{
		display:none;		
	}
	
	#toeic_contact div:first-of-type{
		margin-bottom:20px;
		margin-top:20px;
	}
	
	#toeic_contact div iframe{
/*
	height: 820px; 
*/
	height:720px;
	max-width: 820px; 
	width: 620px; 
	border: 0px solid #000;
	transform:scale(1.2);
		margin:100px auto 100px auto;
		display:block;
	}
	
	#toeic_contact div a{
		float:right;
		text-decoration: underline;
		color:blue;
	}

}

/*

#toeic_contact .contactform{
	border:solid 8px #da5019;
	background-color:#fcf1ec;
	width:98%;
}

	#toeic_contact .contactform table caption{
		color:#da5019;
		margin-bottom:0;
		margin-top:0;
		background-color:#fcf1ec;
	}

	#toeic_contact .contactform table tr th,#toeic_contact .contactform table tr td{
		background-color:#fcf1ec;
		color:#da5019;
		border:hidden;
	}
*/

	#toeic_contact .contactform table tr td label{
		width:100%;
		line-height: 36px;
	}


/* TOEIC Recruit  */

@media only screen and (max-width:559px){
	#toeic_recruit h2{
		display:none;		
	}
	
	#toeic_recruit div:first-of-type{
		display:block;
		margin:0 auto;
	}
	#toeic_recruit div iframe{
/*
	height: 820px; 
*/
	height:650px;
	max-width: 820px; 
	width: 620px; 
	border: 0px solid #000;
	transform:scale(1.2);
		margin:100px auto 100px auto;
		display:block;
	}
	
	#toeic_recruit div a{
		float:right;
		text-decoration: underline;
		color:blue;
	}	
}

@media only screen and (min-width:560px) and (max-width:959px){
	#toeic_recruit h2{
		display:none;		
	}
	
	#toeic_recruit div:first-of-type{
		display:block;
		margin:0 auto;
	}
	#toeic_recruit div iframe{
/*
	height: 820px; 
*/
	height:650px;
	max-width: 820px; 
	width: 620px; 
	border: 0px solid #000;
	transform:scale(1.2);
		margin:100px auto 100px auto;
		display:block;
	}
	
	#toeic_recruit div a{
		float:right;
		text-decoration: underline;
		color:blue;
	}
	
}

@media only screen and (min-width:960px){
	#toeic_recruit h2{
		display:none;		
	}
	

	#toeic_recruit div iframe{
/*
	height: 820px; 
*/
	height:650px;
	max-width: 820px; 
	width: 620px; 
	border: 0px solid #000;
	transform:scale(1.2);
		margin:100px auto 100px auto;
		display:block;
	}
	
	#toeic_recruit div a{
		float:right;
		text-decoration: underline;
		color:blue;
	}

}